"use client";
import { __require as u } from "./isPlainObject.js";
var e, i;
function m() {
  if (i) return e;
  i = 1;
  var t = u();
  function n(r) {
    return t(r) ? void 0 : r;
  }
  return e = n, e;
}
export {
  m as __require
};
